@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  共通CSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.CLEAR]
/* [02.PKG,SPC]
/* [03.OTHER]
/*
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.CLEAR]
--------------------------------------------------------------------------*/
.clr:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clr {
	min-height: 1px;
}
* html .clr {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* [02.PKG,SPC]
--------------------------------------------------------------------------*/
.pkg {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 60px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.spc_b_5 {
	margin-bottom: 5px;
}
.spc_b_10 {
	margin-bottom: 10px;
}
.spc_b_20 {
	margin-bottom: 20px;
}
.spc_b_30 {
	margin-bottom: 30px;
}
.spc_b_40 {
	margin-bottom: 40px;
}
.spc_b_50 {
	margin-bottom: 50px;
}
.spc_b_60 {
	margin-bottom: 60px;
}
.spc_b_80 {
	margin-bottom: 80px;
}
/* [03.OTHER]
--------------------------------------------------------------------------*/
.eng {
	font-family: 'Ropa Sans', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 140%;
}
.bg-024781 {
	background: #024781;
}
.bg-ECEBE5 {
	background: #ECEBE5;
}
.bg-F3F3F3 {
	background: #f3f3f3;
}
.tac {
	text-align: center;
}
.dsn {
	display: none;
}
.dsn-sp {
	display: none;
}
.dsn-pc {
	display: block;
}
.animation {
	opacity : 0;
	visibility: hidden;
	transition: 2s;
	transform: translateY(60px);
}
.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.flx-wrap {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}